From: <a href="/blend/av.cgi?id=900">RennieLorca</a><BR>
Date: 14 August 2004<P>

Congrats on the front page digest picks! Happy Birthdays to Savannah Haze, Darwin and Love Dog. Kirk, I appreciate the new format on the accounts--thanks! B.K. and aparajita, been super-busy and very, very, very happy (and wish the same for you--thanks!) ..... Rennie
<HR>
From: <a href="/blend/av.cgi?id=23">Kirk</a><BR>
Date: 14 August 2004<P>

Heh, looking over Rennie's authorpage I was reminded of our (mis-)use of the term "bump".  At least on some other message boards, "bumping" a conversation thread means to add a post to thread so that it appears at the top of the list.<BR>
<BR>
Our "bumping" is a bit different...but I guess that's ok...
<HR>